Subject: [Simple] chat-02 - Why are we here?

From: Eric Burger <[email-masked]>
Date: Mon, 7 Mar 2005 14:06:02 -0500

I was wondering about the mechanism for sending "sidebars" or "private
messages."  At first, I was thinking, "why not use the normal SIP
conferencing method of creating a sidebar URI, inviting participants to the
sidebar URI, and sending sidebar messages to the sidebar URI?"

I did find that was OK, deep in section 6.5.

So I am wondering: why is there a special method and mechanism for sidebars
for IM?  Does this reflect a deficiency in SIP conferencing in general?  If
not, I would offer creating a unique, alternative method for sidebars for IM
from voice/video/text is less than ideal.

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple